div.QX-12096329 .zh .banner-name{
    font-family: teko;
    font-size: 44px;
}
div.QX-12096329 .zh .banner-docs{
    -webkit-line-clamp: 4;
  margin-top: 20px;
}
#column_1594639762055 .colorful_more a{
font-size:20px;
}
.banner-nameT{
font-family: teko !important; 
}
@media(max-width:768px){
  #siteblocks-setting-wrap-ekfpeCWsOAKj .siteblocks-container{
  background-size: initial !important; 
  }
}
@media(min-width:990px){

  #column_1594099512515 .rh{display:block;}
}
@media(min-width:1550px){
  div.QX-12096329 .xuanfu{
  max-width: 660px;
  }
  div.QX-12096329 .zhT .picLeft{
      height: auto;
    width: 215px !important;
  }
}
@media(min-width:1180px) and (max-width:1550px){
  div.QX-12096329 .xuanfu{
  max-width: 620px;
  }
  div.QX-12096329 .zhT .picLeft{
      height: auto;
    width: 200px !important;
  }
}
@media(min-width:768px) and (max-width:1080px){
  div.QX-12096329 .zh div.banner-name{
  	font-size:30px;
        white-space: nowrap;
  }
}
@media(max-width:768px){
  div.QX-12096329 .zh div.banner-name{
  	font-size:25px;
        white-space: nowrap;
  }
}
#location_1599126459070 .sitewidget-advancedSlider .ls-l.asl-txt span{
  line-height:0;
}
.block12494 .navTile>a {
    padding: 0 30px;
}
.block12494 .navStyle {
    padding-left: 50px;
}
/*首页vr蒙层隐藏*/
#picture-wrap-pvfNnQrzAKMj > A > DIV {
	display:none !important;
}
/*首页产品分类列边距调整*/
#column_1724136288502 {
	margin-right:10px !important;
}
#column_1724136252964 {
	margin-left:10px !important;
}

#column_1724136294713 {
	margin-left:10px !important;
}
#column_1724136298762 {
	margin-right:10px !important;
}
#outerContainer_1723362576667 .row > div[class^="col-"] > div[id^="location_"] {
    margin: 0px 20px;
    box-sizing: border-box;
}
.proshow-scroll-item.productPre .product_biref .intro {
    display: -webkit-box !important;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}
.proshow-container.container .proshow-scroll-list.productBox .proshow-scroll-item.productPre {
    border: none;
}
.proshow-container.container .proshow-scroll-list.productBox .proshow-scroll-item.productPre .proshow-scroll-main.productPreContent {
    border: none;
}
.proshow-container.container .proshow-scroll-list.productBox .proshow-scroll-item.productPre .proshow-caption.bottomContent {
    border: none;
}
.proshow-container.container .proshow-scroll-list.productBox .proshow-scroll-item.productPre .imgProduct .proshow-image {
    border: none;
}
#siteblocks-setting-wrap-PypuvoJlEdMI .block_22864 .productBox .imgProduct img {
    object-fit: cover;
}
#siteblocks-setting-wrap-PypuvoJlEdMI .block_22864 .productBox .imgProduct::after {
    display: none !important;
}
#picture-wrap-sdAacKMqtbhS > A > DIV {
	display:none !important;
}
.siteblocks-container #blockCon17244 {
    border-radius: 0;
}
.siteblocks-container #blockCon17244 .text2 {
    border-radius: 0;
}
.siteblocks-container #blockCon17244 .text3 {
    border-radius: 0;
}
.siteblocks-container #blockCon17244 .imgBox img {
    border-radius: 0;
}
@media screen and (max-width:500px) {
	#column_1781241661560 {
	display:none !important;
}
}
@media screen and (max-width:500px) {
	#component_PRpaGomlVzwn > DIV > DIV > DIV {
	display:flex !important;
	flex-direction:unset !important;
	flex-wrap:unset !important;
	align-content:unset !important;
	justify-content:flex-start !important;
	align-items:unset !important;
}
#component_lrfkHKhpcgZI > DIV > DIV > DIV {
	display:flex !important;
	flex-direction:unset !important;
	flex-wrap:unset !important;
	align-content:unset !important;
	justify-content:flex-start !important;
	align-items:unset !important;
}
}
#siteblocks-setting-wrap-lpAkRUNgKEnS > DIV > DIV > DIV:nth-child(1) {
	display:none !important;
}